@charset "UTF-8";

.no-padding-b {
  padding-bottom: 0;
}

/*#openVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
  z-index: 98;
}

#skip {
  position: fixed;
  top: 0;
  right: 0;
  width: 100px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  z-index: 99;
  cursor: pointer;
}
#skip:hover {
  color: #ccc;
}*/

/* 輪播設定
 *------------------------------- */
#cycle {
  position: relative;
  height: 100vh;
  z-index: 0;
  overflow: hidden;
}

#open {
  position: relative;
  height: 100%;
}
#open > li {
  position: absolute;
  top: 100vh;
  left: 0;
  width: 102vw;
  height: 100vh;
  margin-left: -2vw;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#open > li:first-child {
  top: 0;
}

.panel {
  position: absolute;
  left: 9.5%;
  bottom: 45px;
  width: 50px;
  z-index: 2;
  opacity: 0;
  -moz-transition: opacity 0.6s ease-out;
  -o-transition: opacity 0.6s ease-out;
  -webkit-transition: opacity 0.6s ease-out;
  transition: opacity 0.6s ease-out;
}

.prev {
  width: 100%;
  height: 40px;
  background: url(../images/arrow.png) no-repeat center -5px;
  opacity: 0.7;
  cursor: pointer;
}
.prev span {
  display: inline-block;
  width: 100%;
  margin-top: 27px;
  text-align: center;
  color: #fff;
}
.prev:hover {
  opacity: 1;
}

.next {
  width: 100%;
  height: 40px;
  background: url(../images/arrow.png) no-repeat center -35px;
  opacity: 0.7;
  cursor: pointer;
}
.next span {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #fff;
}
.next:hover {
  opacity: 1;
}

.page {
  height: 60px;
  line-height: 60px;
  text-align: center;
  color: #f1f1f1;
}

/* 內文設定
 *------------------------------- */
.wrap {
  position: relative;
  width: 90%;
  max-width: 1400px;
  margin: auto;
  overflow: hidden;
}

.heading {
  color: #000;
  font-size: 48px;
  margin-bottom: 30px;
}

.txtRsc {
  line-height: 1.8;
  font-weight: 300;
}

.more {
  color: #000;
  margin-top: 10px;
  text-decoration: underline;
  cursor: pointer;
}
.more::before {
  content: "More....";
}

.about {
  max-width: 960px;
}
.about .text {
  float: left;
  position: relative;
  box-sizing: border-box;
}

.work .photo {
  position: relative;
  width: 81.5%;
  margin: auto;
  overflow: hidden;
  padding-bottom: 170px;
}
.work img {
  float: left;
  position: relative;
}
.work .p1 {
  width: 33%;
  margin: 65px 2% 0 0;
}
.work .p2 {
  width: 65%;
  margin-bottom: 2%;
}
.work .p3 {
  width: 50%;
}

.type {
  position: absolute;
  left: 2px;
  bottom: 220px;
  width: 175px;
  height: 270px;
  border: 2px solid #000;
  box-sizing: border-box;
  z-index: 1;
}
.type div {
  position: absolute;
  left: -3px;
  top: -14px;
  color: #000;
  font-size: 20px;
  line-height: 1.8;
  padding-right: 15px;
  padding-bottom: 10px;
  background: #fff;
}

.boxL {
  position: absolute;
  right: 10%;
  bottom: 30px;
  width: 280px;
  height: 180px;
  box-sizing: border-box;
  border-right: 20px solid #f9f9f9;
  border-bottom: 20px solid #f9f9f9;
  z-index: 1;
}

.casename {
  position: absolute;
  bottom: 30px;
  right: -60px;
  width: 140px;
  padding-top: 50px;
  color: #000;
  font-size: 24px;
  font-weight: bold;
}
.casename::before {
  content: "";
  position: absolute;
  top: 0px;
  width: 100%;
  height: 1px;
  background: #000;
}

.view {
  position: absolute;
  right: -50px;
  top: -25px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  text-align: center;
  border: 1.5px solid #000;
  border-radius: 50%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.view:before {
  content: "more";
}
.view:hover {
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}

.triangle-work {
  position: absolute;
  top: 40px;
  left: 57%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 900px 0 0 1200px;
  border-color: transparent transparent transparent #f0f0f0;
  z-index: -1;
  margin-left: -600px;
}

/*------------------------------------------
 *             tablet 、 Mobile
 *------------------------------------------ */
@media only screen and (max-width: 1300px) {
  .process .heading {
    left: 880px;
  }
}
@media only screen and (max-width: 1200px) {
  .process {
    min-height: 0;
  }
  .process .heading {
    left: 0;
  }
  .process .p1 {
    top: 120px;
    left: 0;
    margin-left: 0;
  }
  .process .text {
    margin-left: 50%;
    width: 40%;
  }

  .process .box, .type, .triangle-work {
    display: none;
  }

  .work .photo {
    padding-bottom: 0;
  }

  .boxL {
    position: relative;
    right: auto;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    margin-top: 30px;
    border-right: none;
    border-bottom: none;
  }

  .casename {
    position: relative;
    top: 0;
    left: 0;
    bottom: auto;
    right: auto;
    padding-top: 0;
    width: 100%;
  }
  .casename::before {
    top: 50%;
    left: 280px;
    width: 240px;
  }

  .view {
    right: auto;
    left: 530px;
    top: 50%;
    margin-top: -22px;
  }
}
@media only screen and (max-width: 1100px) {
  .panel {
    left: 5%;
  }

  .prev, .next {
    display: none;
  }

  .page {
    height: 16px;
    line-height: 16px;
  }
}
@media only screen and (max-width: 780px) {
  .panel {
    display: none;
  }

  .about .text {
    float: none;
    display: inline;
    width: auto;
  }
  .about .text:nth-child(odd) {
    padding-right: 0;
  }
  .about .text:nth-child(even) {
    padding-left: 0;
  }

  .process .p1 {
    position: relative;
    margin-top: 120px;
    top: 0;
    left: 0;
    margin-left: 0;
    width: 50%;
  }
  .process .p2 {
    position: absolute;
    top: 0;
    margin-left: 60%;
    width: 40%;
    max-width: 250px;
  }
  .process .text {
    position: static;
    margin-top: 30px;
    margin-left: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .heading {
    font-size: 38px;
    margin-bottom: 20px;
  }

  .casename::before {
    left: auto;
    right: 50px;
    width: 30%;
  }

  .view {
    right: 0;
    left: auto;
  }
}
